* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}

h1{ color: #ff6600;
    font: 18px 'Droid Sans',sans-serif;
    font-weight: bold; 
    padding-bottom: 20px;
}

p { margin: 0 0 16px }

a {
	color: #0d657b;
	/*outline: none;*/
	text-decoration: underline;
	}
	
a:hover {
	text-decoration: none;
	}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	color: #606060; font-weight: 400; font: 0.95em/150% 'Droid Sans',sans-serif;
       	width: 100%;
	height: 100%;
        background: #F7F7F7 url(../../../../../../media/bg2.jpg) repeat-x; 
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        background-color: #FFF;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 240px;
	background: #FFf;
}

#logo {
	background: url(../../../../../../media/header.jpg) no-repeat;
	height: 170px;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 60px;
	position: relative;
        background: #fff;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 20px 10px 275px;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 240px;
	margin-left: -100%;
	position: relative;
	background: #FFF;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 1000px;
	margin: -40px auto 0;
	height: 40px;
	 background: #F7F7F7 url(../../../../../../media/bg3.jpg) repeat-x; 

	position: relative;
        text-align: center;
	color: #fff;
        padding-top: 10px;
}



/*----------------------*/
/* Menu */

#menu {
	width: 1000px;
	height: 40px;
	margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        background: #0d657b url(../../../../../../media/bg3.jpg) repeat-x;

}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 26px;
	padding: 12px 12px 2px 12px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
        font: 15px "Droid Sans", sans-serif;
}

#menu a:hover {
	background: #feb100;

}

#menu .first a {
	padding-left: 40px;
	background: none;
}

#menu .first a:hover {
	background: #feb100;
}
/*------------------------------------------*/

#nazva {
        background: #0d657b url(../../../../../../media/bg3.jpg) repeat-x;
        padding: 10px 0px 10px 0px;
	text-align: center;
	color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        font: 15px "Droid Sans", sans-serif;
}


.leftmenu {
	list-style: none;
	width: 220px;
	margin: 0 15px 15px 25px;
        border: 1px solid #ccc;
        background: #F7F7F7;
	}


.leftmenu li{
	list-style: none;
	border-bottom: 1px solid #ccc;
	}
	
.leftmenu li a{
	display: block;
	padding: 6px 0px 6px 15px;
	position: relative;
	text-decoration: none;
	
        color: #606060; font-weight: 400; font: 15px 'Droid Sans',sans-serif;
	}	
	
.leftmenu li a:hover {
	background: #1cb8e0;
	color: #fff;
        
	}
.pad {padding-left: 15px;}

